section.plain-card .heading-content {
  margin-left: auto;
  margin-right: auto;
}

/* Business Management Software */
.sec-id-777 .heading-content {
  max-width: 1180px;
}

.sec-id-431 .heading-content {
  max-width: 965px;
}

.sec-id-956 .heading-content {
  max-width: 1205px;
}

.sec-id-496 .heading-content {
  max-width: 835px;
}
/* Business Management Software */

/* HRIS Philippines */
.sec-id-721 .heading-content ul,
.sec-id-209 .heading-content ul {
  margin-bottom: 0;
}
/* HRIS Philippines */

/* Shipping and Logistics Management Software */
.sec-id-616 .heading-content {
  max-width: 966px;
}
/* Shipping and Logistics Management Software */

/* Inventory Management System */
.sec-id-655 .heading-content {
  max-width: 1438px;
}
/* Inventory Management System */

/* Accounting System */
.page-id-947 section.footer-cta .footer-content {
  max-width: 823px;
}

/* Accounting System */
